body {
	margin: 0px; 
	background: #FFFFFF; 
	font-family: Arial;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.banner-right {
	color: #000066;
	background: #9999FF;
	font-size: 70%;
	vertical-align: middle;
}
#navbar {
	background: #003399;
	font-size: 70%;
	font-weight: bold;
	padding: 5px 10px;
	vertical-align: middle;
}
#navbar a {
	color: #FFFFFF;
	padding: 5px 10px;
	border-right: 1px solid #003399;
}
#navbar a:hover {
	color: #003399;
	background: #FFFFFF;
	padding: 5px 10px;
	border-right: 1px solid #003399;
}
.navbaron {
	color: #000066;
	background: #FFFFFF;
	padding: 5px 10px;
	border-right: 1px solid #000066;
	text-decoration: none;
}
#navbaron a:link {
	color: #000066;
	background: #FFFFFF;
	padding: 5px 10px;
	border-right: 1px solid #000066;
	text-decoration: underline;
}
#navbaron a:hover {
	color: #FFFFFF;
	background: #000066;
	padding: 5px 10px;
	border-right: 1px solid #000066;
	text-decoration: underline;
}
#navbaron a:visited {
	color: #000066;
	background: #FFFFFF;
	padding: 5px 10px;
	border-right: 1px solid #000066;
	text-decoration: underline;
}
#navbaron a:active {
	color: #FFFFFF;
	background: #000066;
	padding: 5px 10px;
	border-right: 1px solid #000066;
	text-decoration: underline;
}
#search {
	background: #000066;
	padding: 2px 10px;
	vertical-align: baseline;
}

.sidebar-top {
	background: #9999FF;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0.33em;
	width: 140px;

}
.sidebar {
	width: 140px;
	background: #CCCCFF;
	font-size: 75%;
	padding: 0.33em;
	margin-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}

td#content {
	padding: 5px 15px 5px 45px;
}
td#rightside {
	padding: 15px 45px 15px 15px;
	vertical-align: top;
}
.pullquote {
	color: #003399;
	width: 150px;
	padding: 5px;
	border-top: 5px solid #003399;
	border-bottom: 5px solid #003399;
	background-color: #F3DBC1;
}
.footer {
	vertical-align: middle;
	font-size: 75%;
	border-top: 4px solid #CCCCFF;
	text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: large;
	color: #003399;
}
h2 {
	background-color: #ECE9D8;
	border: 1px solid #999999;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 100%;
	display: inline-table;
	margin-bottom: 5px;

}
h3 {
	background-color: #ECE9D8;
	border: 1px solid #999999;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 80%;

}
.content2 {
	border: 1px solid #999999;
	padding: 5px;
	line-height: 120%;
}
.date {
	position: relative;
	background-color: #ECE9D8;
	font-size: 70%;
	border: 1px solid #336699;
	left: -20px;
	top: -4px;
	padding: 2px 4px;
	color: #666666;
}
table {
	width: 100%; 
	margin: 0;
}
table td {
	padding: 0; 
	border-width: 0; 
	vertical-align: top;
} 

#content li {
	list-style-position: inside;
	text-indent: -1em;
}

.dspcont {
	display: none;
	margin-left: 20px;
}

.content {
	background-color: #CCCCCC;
	margin-right: 100px;
	margin-left: 20px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	display: none;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}
.caption {
	color: #003399;
	float: right;
	clear: left
	padding: 5px;
	border-top: 2px solid #003399;
	border-bottom: 2px solid #003399;
	background-color: #F3DBC1;
	font-size: 70%;
	text-align: center;
	line-height: 100%;
}
.caption2 {
	color: #003399;
	padding: 5px;
	border-top: 2px solid #003399;
	border-bottom: 2px solid #003399;
	background-color: #F3DBC1;
	font-size: 70%;
	text-align: center;
	line-height: 100%;
}
.caption3 {
	color: #003399;
	padding: 3px;
	margin: 0px 0px 0px 30px;
	border-left: 10px solid #003399;
	font-size: 70%;
}
/*********** #sectionLinks styles ***********/
#sectionLinks{
	font-size: 90%;
}
#sectionLinks a:link{
	text-decoration: none;
	border-bottom: 1px solid #cccccc;
	background-color: #cccccc;
	color: #336699;
	}
#sectionLinks a:visited{
	text-decoration: none;
	border-bottom: 1px solid #cccccc;
	background-color: #cccccc;
	color: #666666;
}
#sectionLinks a:hover{
	text-decoration: underline;
	border-bottom: 1px solid #cccccc;
	background-color: #999999;
	color: #000000;
}
#sectionLinks ul {
	margin: 10px;
	padding: 10px;
	list-style-type: none;
}
.callout {
	background: #ECE9D8;
	border-left: 6px solid #003399;
	margin-left: 30px;
	padding-right: 6px;
	padding-left: 6px;
	width: 80%;
}
.letterbox {
	border-bottom: 2px solid #9DACBF;
	font: italic bold 120% Georgia, "Times New Roman", Times, serif;
	background: #ECE9D8;
	border-top: 2px solid #9DACBF;
	padding-right: 4px;
	padding-left: 4px;
}
.pullquote2 {
	border-bottom: 2px solid #9DACBF;
	border-top: 2px solid #9DACBF;
	font: italic 100% Georgia, "Times New Roman", Times, serif;
	background: #ECE9D8;
	margin-right: 40px;
	margin-left: 40px;
	padding: 4px;
}
